CIF_POLYMER_MULTIPLICITY(1)

NAME
cif_polymer_multiplicity - parse CIF file and print out multiplicity and dimensionality per each molecule. Requires TOPOCIF data items for representation of labeled quotient graphs: _topol_net.id, _topol_atom.atom_label, _topol_atom.node_id, _topol_link.node_id_1, _topol_link.node_id_2, _topol_link.translation_2_x, _topol_link.translation_2_y, _topol_link.translation_2_z.

SYNOPSIS
cif_polymer_multiplicity [options] input.cif [input2.cif ...]

DESCRIPTION
Parse CIF file and print out multiplicity and dimensionality per each molecule. Requires TOPOCIF data items for representation of labeled quotient graphs: _topol_net.id, _topol_atom.atom_label, _topol_atom.node_id, _topol_link.node_id_1, _topol_link.node_id_2, _topol_link.translation_2_x, _topol_link.translation_2_y, _topol_link.translation_2_z.

OPTIONS
--debug
                  Print some human-readable debug output.

--use-c-parser
                  Use Perl & C parser for CIF parsing (default).

--use-perl-parser
                  Use Perl parser for CIF parsing.

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_polymer_multiplicity bugs using e-mail: cod-bugs@ibt.lt